import sys
import logging

def setup_logger():
    logger = logging.getLogger()
    logger.setLevel(logging.DEBUG)

    handler = logging.StreamHandler(sys.stdout)
    handler.setLevel(logging.DEBUG)

    formatter = logging.Formatter("[%(levelname)s] - %(name)s:%(lineno)d - %(message)s")
    handler.setFormatter(formatter)

    logger.addHandler(handler)
